:root {
    --gradient-blue: linear-gradient(45deg, #112215, #325139);
    --gradient: linear-gradient(45deg, #213a27, #38583f);

}

@import url('https://fonts.googleapis.com/css2?family=Suez+One&display=swap');

.blog__header,
.category-title,
.darky__header,
.homepage-group-title.h4,
.in-zapomenute-heslo h1,
.instagram-header,
.latest-contribution-box__header,
.top-kategorie__header,
.type-page h1,
.type-posts-listing h1,
h2.products-related-header,
.welcome h2,
#footer h4,
.extended-banner-link,
.navigation-btn span,
.sidebar-inner>div h4,
.add-to-cart-button,
.benefitBanner__title,
.category-header .listSorting__controls,
h1,
h2,
h3,
h4,
h5,
h6,
.sidebar-inner #filters h4,
.products-block.products .p .name,
.filter-button, .subcategories-btn {
    font-family: "Suez One", serif;
    font-weight: normal;
}

.add-to-cart-button span,
.navigation-btn span,
.btn.add-to-cart-button {
    text-transform: uppercase;
}

#footer h4 {
    font-size: 1.275rem;
}

ul.custom-submenu-list>li {
    display: flex !important;
    flex-direction: row;
    align-items: center;
}

ul.custom-submenu-list>li img {
    max-width: 6rem;
}

.category-perex h2,
.category__secondDescription h2 {
    font-size: 1.5rem;
}

.subcategories.with-image>li a {
    justify-content: space-between;
}
.siteCookies__form,
.siteCookies--bottom.siteCookies--scrolled {
    background: var(--color-primary-hover)
}

.siteCookies__link {
    padding: 0;
    border: 0;
}

.extended-banner-title small {
    text-transform: uppercase;
    font-size: 1.125rem;
}

.custom-submenu-list>li>a.menu-image {
    display: inherit;
}

.p-detail-inner-header h1 {
    line-height: 1.125em
}

.extended-banner-text {
    font-family: "Suez One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.75rem;
    text-transform: uppercase;
    line-height: 1.2em;
    color: transparent;
    -webkit-text-stroke: 1px #ffffff;
    margin-bottom: 0
}

.extended-banner-text span {
    color: white;
    -webkit-text-stroke: none;
}

.carousel .extended-banner-texts {
    width: 65%;
}

.extended-banner-title {
    font-family: "Suez One", serif;
    text-transform: uppercase;
}

.extended-banner-texts .extended-banner-link {
    text-transform: uppercase
}

.next-to-carousel-banners span.extended-banner-text {
    font-size: 2rem;
}

.description-inner>div a,
.description-inner>div li,
.description-inner>div p,
.p-short-description p {
    color: #161617;
}

.description-inner table tr:nth-child(odd) span,
.description-inner table tr:nth-child(odd) a {
    color: white
}

.homepage-box {
    border: none
}

section.blog {
    display: none;
}

.empty-cart-popup h2 {
    font-size: 1rem;
    text-align: center;
    margin: 0;
}

.border-radius {
    border-radius: 12px;
}

#header .site-name a img {
    max-height: 120px;
}

.header-top {
    padding-bottom: 16px;
    padding-top: 0;
}

.benefitBanner__picture img {
    max-width: 65px;
    margin-bottom: 0.5rem;
}

.sidebar-inner>div h4 {
    font-size: 1.5rem;
}

.top-nav-button-account:focus,
.top-nav-button-account:hover,
.top-nav-button-login:focus,
.top-nav-button-login:hover {
    color: #325139
}

#header .header-top .btn.cart-count:before,
#header .header-top .btn.cart-count:before,
.top-nav-button-account:before,
.top-nav-button-account:before,
.top-nav-button-login:before,
.top-nav-button-login:before {
    filter: grayscale(1)
}

.top-navigation-menu {
    background-color: #325139;
}

.top-navigation-bar-menu li a,
.top-navigation-bar-menu li a:hover {
    color: white
}

.top-navigation-bar-menu {
    justify-content: flex-start;
}

.before-carousel {
    padding-top: 16px;
}

.welcome-wrapper .welcome {
    overflow: hidden
}

.welcome div {
    max-width: 100%;
    text-align: left
}


.welcome .row {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%
}

.welcome>div {
    text-align: left;
}

.welcome .btn {
    text-decoration:none
}

.welcome .col-md-6 {
    display: flex;
    align-items: center;
}

.onas-box {
    padding: 2rem;
    background: white;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, .04);
    border-radius: 12px;
}

.welcome .onas-box::after {
    content: "";
    background: url(/user/documents/img/znk.svg);
    height: 120px;
    position: absolute;
    right: -180px;
    top: -30%;
    width: 100%;
    height: 100%;
    background-size: cover;
    opacity: 0.05;
}


#signature a,
.footer-bottom #signature {
    display: none !important;
}

.created-by span {
    margin-right: 0.3rem;
}

.created-by a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.created-by {
    color: white;
    display: flex;
    align-items: stretch;
    font-size: 13px
}


.custom-footer__articles ul li,
.custom-footer>div a {
    width: unset;
}

.custom-footer {
    gap: 2rem;
    padding: 0;
    grid-template-columns: repeat(5, 1fr);
}

.shp-tabs-holder {
    justify-content: flex-start;
}

.shp-tabs-wrapper {
    padding: 0px 9rem
}

.shp-tab .shp-tab-link {
    background-color: #efedee;
    padding: 8px 20px 6px !important;
}

#p-detail-tabs li {
    margin-right: 0;
}


.description-inner>div {
    padding: 0
}

.shp-tabs-wrapper .shp-tabs-row {
    background: none
}

div#tab-content>div {
    margin-bottom: 5rem;
}



@media (max-width:1400px) {
    .shp-tabs-wrapper {
        padding: 0px 7rem
    }

}


.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

@media (max-width:1200px) {
    .custom-footer {
        grid-template-columns: repeat(3, 1fr);
    }

    .welcome img {
        height: 100%;
        object-fit: cover;
    }


.welcome-wrapper .welcome {
    margin-left: -30px;
    margin-right: -30px;
}

}

@media (max-width:1024px) {
    .shp-tabs-wrapper {
        padding: 0px 6rem
    }

    .carousel-inner img {
        min-height: 680px;
    }

    .extended-banner-text {
        font-size: 2.5rem;
    }

    .welcome>div {
        max-width: 100% !important;
        width: 100% !important;
        transform: none !important;
    }
}

@media (max-width:991px) {
    .shp-tabs-wrapper {
        padding: 0
    }

    .p-image {
        width: 100%
    }

    .onas-box {
        margin-bottom: 2.5rem;
    }

}

@media (max-width:767px) {
    .custom-footer {
        grid-template-columns: repeat(1, 1fr);
    }

    .carousel .extended-banner-texts {
        position: absolute !important;
        background: none
    }

    .carousel .extended-banner-title {
        color: white !important
    }

    .carousel-inner img {
        min-height: 600px !important;
    }

    .carousel .extended-banner-link {
        border-color: white !important;
        color: white !important;
    }

    .carousel .extended-banner-texts {
        width: 100% !important;
        padding: 24px 60px
    }
    
    .submenu-visible li.exp>a .submenu-arrow:after {
        --webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .container.footer-rows {
    text-align: center;
		}
    
    .custom-footer-container .site-name a img {
    margin:0 auto
    }
    
    .extended-banner-text br {
    display:none
    }
    
    .carousel-control {
        top: 50%!important;
        transform: translateY(-50%)!important;
    }
}

@media (min-width:1025px) {
    .onas-box {
        transform: translateX(2rem);
        z-index: 9;
    }

    .welcome img {
        transform: translateX(-2rem);
    }

    .welcome>div {
        max-width: calc(100% + 6rem);
        width: calc(100% + 6rem);
        transform: translateX(-3rem);
    }


}

@media (min-width:1201px) {
    .content-inner {
        max-width: unset;
    }}


